class OrbitFrontendComponentController< ApplicationController
  before_filter :setup_vars
  before_filter {|c| c.front_end_available(@app_title)}
  layout "module_widget"
  
  def setup_vars
    @app_title = request.fullpath.split('/')[2]
  end
  
end